"""empty message

Revision ID: 1df8f1152f33
Revises: 3afb427f92cd
Create Date: 2019-09-23 19:26:59.345750

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '1df8f1152f33'
down_revision = '3afb427f92cd'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('locations', sa.Column('dept_code_text', sa.String(), nullable=True))
    op.add_column('locations', sa.Column('dept_name_text', sa.String(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('locations', 'dept_name_text')
    op.drop_column('locations', 'dept_code_text')
    # ### end Alembic commands ###
